/*
Theme Name:     Estevez Aluminum
Description:    A custom theme created for Estevez Aluminum based on Prototype Wordpress theme
Author:         Antti Koskenrouta
Author URI:     http://www.anttikoskenrouta.com
Template:       prototype                             
Version:        1.0
*/

a {color:#333333}
a:hover {color:#777}

.container p a {text-decoration:underline;}

ul {list-style-type:none;padding:0;margin:0}
li {list-style-type:none;padding:0;margin:0}

body {background-color:#154574;font-family: 'Myriad Pro',Arial,sans-serif;font-size:14px}

.logo span {font-size: 12px;}

#welcome {
    font-family: inherit
}

@font-face {
    font-family: 'Decorated';
    src: url('fonts/decorated035-bt-regular-webfont.eot');
    src: url('fonts/decorated035-bt-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/decorated035-bt-regular-webfont.woff') format('woff'),
         url('fonts/decorated035-bt-regular-webfont.ttf') format('truetype'),
         url('fonts/decorated035-bt-regular-webfont.svg#decorated035_btregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


.logo a .hdrLogoText {
    font-family: 'Decorated';
    margin-top:20px
}
.logo strong,.logo a:hover strong {
	color:#154574;
}

span.headerTagline {font-family:arial}


.testimonials li {padding:20px 0;margin: 0 auto 20px;position:relative;overflow:auto;width:80%;}
.testimonials p {margin:0px;}

.testimonials li:after {
	content : "";
	position: absolute;
	left    : 20%;
	bottom  : 0;
	height  : 1px;
	width   : 60%;  /* or 100px */
	border-bottom:1px solid #dadada
}


.alignRight {text-align:right;}
.testimonialBy {font-weight:bold}

blockquote {border-left-width:0;border-top:3px solid #000;border-bottom: 3px solid #000;padding: 20px 0}
blockquote p {
    font-family: georgia;
    font-size: 18px;
    padding-right: 20px;
}


blockquote.FL {margin-right:10%;}
blockquote.FR {margin-left:10%;}

.FL{float:left}
.FR{float:right}
.CB {clear:both}

#megawrapper {max-width: 1170px;}

.searchbox.span4 {width:100%;text-align:center}
.header-call-text {margin-bottom:20px;}
.text.call_us {font-weight:bold;font-size:16px}

@media (max-width: 640px) {

	 .logo strong {
		font-size: 120%;
		line-height: 130%;
	}
}

@media (min-width: 980px) {
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {width: 940px;}
}

.container dl.pairList {margin-left:5%;width:80%}
.container dl.pairList:after { content: ".";visibility: hidden;display: block;height: 0;clear: both;}
.container dt.pairList {font-weight:bold;font-size:18px;clear:both;float:left;width:19%;margin-top:20px}
.container dd.pairList {font-size:14px;float:left;width:79%;margin-left:1%;margin-top:20px}


.slides .slide-title {font-size: 23px;}
.slides .slide-caption {background-color: #154574;position:static;width:100%;margin:10px auto 0 0;}

.wp-caption {margin:0 10px 10px 10px;text-align:center;background-color:#eee;border:1px solid #dadada;padding:5px}
.wp-caption img {margin:5px 0;padding:0}
.wp-caption.alignright {margin-right:0;}
.wp-caption.alignleft {margin-left:0;}
.wp-caption-text {font-style:italic;font-size:90%;margin:auto;width:90%;}

/* Magnific Popup CSS */

.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 502;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80); }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 503;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  height: 100%;
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 505; }

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #cccccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 504; }

.mfp-preloader a {
  color: #cccccc; }

.mfp-preloader a:hover {
  color: white; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  padding: 0;
  z-index: 506; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: white;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover, .mfp-close:focus {
    opacity: 1; }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333333; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: white;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #cccccc;
  font-size: 12px;
  line-height: 18px; }

.mfp-arrow {
  position: absolute;
  top: 0;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

.mfp-arrow:active {
  margin-top: -54px; }

.mfp-arrow:hover,
.mfp-arrow:focus {
  opacity: 1; }

.mfp-arrow:before, .mfp-arrow:after,
.mfp-arrow .mfp-b,
.mfp-arrow .mfp-a {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: solid transparent; }
.mfp-arrow:after,
.mfp-arrow .mfp-a {
  opacity: 0.8;
  border-top-width: 12px;
  border-bottom-width: 12px;
  top: 8px; }
.mfp-arrow:before,
.mfp-arrow .mfp-b {
  border-top-width: 20px;
  border-bottom-width: 20px; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after,
  .mfp-arrow-left .mfp-a {
    border-right: 12px solid black;
    left: 5px; }
  .mfp-arrow-left:before,
  .mfp-arrow-left .mfp-b {
    border-right: 20px solid white; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after,
  .mfp-arrow-right .mfp-a {
    border-left: 12px solid black;
    left: 3px; }
  .mfp-arrow-right:before,
  .mfp-arrow-right .mfp-b {
    border-left: 20px solid white; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }

.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }

.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: black; }

.mfp-iframe-holder .mfp-close {
  top: -40px; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); }

.mfp-figure {
  line-height: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3;
  word-break: break-word;
  padding-right: 36px; }

.mfp-figure small {
  color: #bdbdbd;
  display: block;
  font-size: 12px;
  line-height: 14px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
   * Remove all paddings around the image on small screen
   */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }

  .mfp-img-mobile img.mfp-img {
    padding: 0; }

  /* The shadow behind the image */
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }

  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }

  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0; }

  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }

  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; }

  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; } }
@media all and (max-width: 800px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }

  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }

  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }

  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }
.mfp-ie7 .mfp-img {
  padding: 0; }
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px; }
.mfp-ie7 .mfp-container {
  padding: 0; }
.mfp-ie7 .mfp-content {
  padding-top: 44px; }
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0; }
  
  .popupBox {background-color:#fff;padding:2%;width:auto;text-align:center;margin:auto}
	.displayNone {display:none}
	#popupContactForm {max-width:500px;text-align:left;overflow:auto}
	.formHeader {font-weight:bold;font-size:18px;}
	#popupContactForm dl {margin-bottom:20px;overflow:auto}	
	#popupContactForm dt {font-size:12px;width:30%;float:left;text-align:right}
	#popupContactForm dd {font-size:12px;width:65%;margin-left:3%;float:left}  
	#popupContactForm span.wpcf7-list-item {margin:0}
.wpcf7-response-output {clear:both;margin-top:10px}
.smallText {font-size:80%;}
#popupContactForm .wpcf7-text {max-width:98%!important;width:auto}

.container h2 {font-size:16px;line-height:20px;font-weight:bold}

.wp-caption.alignright {clear:right}
.wp-caption.alignleft {clear:left}
.wp-caption.captionWidth300 {max-width:300px}
.couponBox {
    border: 5px dashed #154574;
    margin-bottom: 20px;
    padding: 20px;
}
.couponBox > h3 {
    color: #154574;
    font-size: 36px;
    font-weight: bold;
}

.popupBox p a {text-decoration:underline}

.flex-direction-nav .flex-next {background-image: url("images/arrow-slider-right.png");}
.flex-direction-nav .flex-prev {background-image: url("images/arrow-slider-left.png");}

.container dl.gallery-item {float:left;margin-bottom:50px;text-align:center}
.container dl.gallery-item dd {margin-top:10px}

.gallery-columns-3 dl {width:30%;margin-right:3%}


@media (max-width: 320px) {
	#container .wp-caption {max-width:100%!important;margin:0!important;}
	.wp-caption img {width:96%!important;margin:2%!important;height:auto!important;}	
	.wp-caption.captionWidth300 {max-width:100%}
	.container dt,.container dd {float:none;clear:both}  
}

@media (max-width: 600px) {
	.container dt,.container dd {float:none;clear:both}  
}

.leadGenForm {background-color:#eee;border:1px solid #333;padding:0px;border-radius:5px}
.leadGenFormInner {padding:10px}
.leadGenForm input {width:auto!important;margin:0!important}
.leadGenForm dd {margin:0 0 10px 0;padding-left:0}
.leadGenForm h2 {text-align:center;padding:10px;color:#fff;background-color:#000;margin:0}
.arrowDown {width:0;height:0;
border-bottom:10px solid transparent;
border-left: 10px solid transparent;
border-right: 10px solid transparent;
border-top: 10px solid #000;
text-align: center;
vertical-align:middle;
margin: auto;
}
/*.leadGenFormRight {float:right;margin-left:20px}*/
.small {font-size:80%}
div.wpcf7-mail-sent-ok {display:none!important}

.flexslider img {min-height:auto!important}